#include "stdafx.h"
#include "InvalidLogicalExp.h"

using namespace planning;

InvalidLogicalExp InvalidLogicalExp::s_instance;

InvalidLogicalExp::InvalidLogicalExp()
{
  _markAsStatic();
  _setHashCode(_calculateHashCode());
}